@import "styleNavbar.css";
@import "styleFooter.css";

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

html, body {
    margin: 0;
    height: 100%;
    width: 100%
}

body {
  font-family: 'Rubik', sans-serif;
}

::-webkit-scrollbar {
  display: none;
}

.content {
  min-height: 100%;
}

.content-inside {
  padding-bottom: 8vh;
}
.footer1 {
  height: 8vh;
  margin-top: -8vh;
}

.navbar1 .barCenter img {
    height: 12vh;
    width: 9vh;
}

.footer1 .barCenter img {
    height: 7vh;
    width: 7vh;
}

.paragraph {
    font-size: 15px;
    color: white;
    font-weight: bold;
}

